<footer>
	<div class="footer">


		<!-- tout le contenu de l'image de footer-->


		<!-- la première partie de footer qui contien l'adresse le téléphone et l(adress mail -->


			<div>
				<ul class="footer-contact">
				 <li class="list">
					<i class="icon-p">+33 6 17 32 65 74</i>
				</li>
				<li class="list">
					<a
						href="mailto:DIMITRI PRIKHODKO–contact@fitimmersion.com">
						<!-- mailto It is used to produce hyperlinks on websites that allow 
						                            users to send an email to a specific address directly from an HTML document-->
						<i class="icon-e">DIMITRI PRIKHODKO – contact@fitimmersion.com</i>
					</a>
				</li>
				<li class="list">
					<a href="{{asset ('Ionis 361 Montpellier, 3 Place Paul bec, 34000 Montpellier')}}">
						<i class="icon-l">Ionis 361 Montpellier, 3 Place Paul bec, 34000 Montpellier
						</a>
					</i>
				</li>
			</ul>
		</div>
		<!-- le premièr contenu de logo apropo et mentions légales-->

		<div class="footerInfo  col-md">

			<div class="about">
				<img src="{{ asset('image/LogoFt.png')}}" all="logo de footer" class="footer-logo">
				

			
			</div>


		



			<!--troizième contenu de social medias -->
			<div class="apropos">

				<ol class="Liste">
					<li class="icone">
						<a href="{{asset('https://www.facebook.com/fitimmersion/')}}" target="_blank">
							<i class="ion-social-facebook"></i>
						</a>
					</li>
					<li class="icone">
						<a href="{{ asset('https://twitter.com/fitimmersion?lang=fr')}}" target="_blank">
							<i class="ion-social-twitter"></i>
						</a>
					</li>
					<li class="icone">
						<a
							href="{{ asset('https://www.instagram.com/fitimmersion/?hl=fr')}}" target="_blank">
							<!-- target=”_blank” tells the browser to open a new window -->
							<i class="ion-social-instagram"></i>
						</a>
					</li>
					<li class="icone">
						<a href="{{ asset('https://youtu.be/WMVikLzcyhw')}}" target="_blank">
							<i class="ion-social-youtube"></i>
						</a>
					</li>

				</ol>

			</div>


		</div>


	</div>
</footer>


<div>

	<div class="copyright">2019 SOUAD TAKI
		                      RONDELET-Tous les droits sont réservés<br/>
		<a href="{{path('mentionlegal_index')}}">Mention légale</a>
	</div>
</div>
